.version.about_us /* version checker */
{
	color: #0000EA;
	background-color: #36E38D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 599.5999999999998px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	background: #FFFFFF url("../../images/bg01.jpg") no-repeat center top;
	background-size: cover;
}

#page_position_content
{
	padding-top: 3px;
	padding-bottom: 56px;
}

#pu2897
{
	width: 0.01px;
	margin-left: 1px;
}

#u2897
{
	z-index: 100;
	width: 94px;
	margin-right: -10000px;
}

#accordionu2933
{
	z-index: 102;
	width: 229px;
	margin-right: -10000px;
	left: 144px;
}

#u2942
{
	z-index: 103;
	width: 229px;
}

#u2943
{
	z-index: 105;
	height: 38px;
	width: 229px;
}

#u2944
{
	z-index: 109;
	width: 229px;
}

#menuu2946
{
	z-index: 110;
	width: 227px;
	margin-right: -10000px;
}

#u2954
{
	width: 227px;
}

#u2955
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2955:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2955:active
{
	margin: 0px -10000px 0px 0px;
}

#u2948
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2955.MuseMenuActive,#u2948:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2948:active
{
	margin: 0px -10000px 0px 0px;
}

#u2962
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2948.MuseMenuActive,#u2962:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2962:active
{
	margin: 0px -10000px 0px 0px;
}

#u2947,#u2961,#u2968
{
	width: 227px;
	margin-top: 2px;
}

#u2969
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2962.MuseMenuActive,#u2969:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2969:active
{
	margin: 0px -10000px 0px 0px;
}

#u2969.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2958-4_clip,#u2950-4_clip,#u2964-4_clip,#u2970-4_clip
{
	width: 227px;
	height: 22px;
}

#u2958-4,#u2950-4,#u2964-4,#u2970-4
{
	margin-right: -10000px;
	top: 10px;
}

#accordionu2869
{
	z-index: 2;
	width: 381px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u2870
{
	z-index: 3;
	width: 381px;
	background-color: transparent;
	position: relative;
}

#u2875-4
{
	z-index: 4;
	width: 369px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2875-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 369px;
	margin: 0px;
}

#u2875-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 369px;
	margin: 0px;
}

#u2871
{
	z-index: 8;
	width: 356px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 11px;
	padding-right: 14px;
	padding-bottom: 2px;
	position: relative;
}

#u2872-6
{
	z-index: 9;
	width: 355px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 9px;
	line-height: 14px;
	color: #646464;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2873
{
	z-index: 15;
	width: 299px;
	height: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 28px;
	margin-top: 4px;
	position: relative;
	background: #FFFFFF url("../../images/mellerayabbey-u2873-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u2874-4
{
	z-index: 16;
	width: 355px;
	min-height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 9px;
	line-height: 14px;
	color: #646464;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 12px;
	position: relative;
}

#u2882
{
	z-index: 20;
	width: 381px;
	background-color: transparent;
	position: relative;
}

#u2883-4
{
	z-index: 21;
	width: 369px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2883-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 369px;
	margin: 0px;
}

#u2883-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 369px;
	margin: 0px;
}

#u2884
{
	z-index: 25;
	width: 362px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 9px;
	padding-right: 10px;
	position: relative;
}

#u2885-7
{
	z-index: 26;
	width: 360px;
	min-height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 9px;
	line-height: 13px;
	color: #646464;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 2px;
	position: relative;
}

#u2887
{
	z-index: 40;
	width: 231px;
	height: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 64px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
	background: #FFFFFF url("../../images/vansideback-u2887-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u2886-7
{
	z-index: 33;
	width: 360px;
	min-height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 9px;
	line-height: 13px;
	color: #646464;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 5px;
	position: relative;
}

#u2876
{
	z-index: 41;
	width: 381px;
	background-color: transparent;
	position: relative;
}

#u2877-4
{
	z-index: 42;
	width: 369px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2877-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 369px;
	margin: 0px;
}

#u2877-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 369px;
	margin: 0px;
}

#u2875-4.AccordionPanelTabOpen,#u2883-4.AccordionPanelTabOpen,#u2877-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 369px;
	margin: 0px;
}

#u2875-4.AccordionPanelTabOpen p,#u2883-4.AccordionPanelTabOpen p,#u2877-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u2878
{
	z-index: 46;
	width: 381px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 16px;
	position: relative;
}

#u2880-32
{
	z-index: 47;
	width: 130px;
	min-height: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #646464;
	letter-spacing: 0px;
	font-size: 9px;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u2881
{
	z-index: 79;
	width: 229px;
	height: 130px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 146px;
	background: #FFFFFF url("../../images/packstable-u2881-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u2879-4
{
	z-index: 80;
	width: 288px;
	background-color: transparent;
	color: #646464;
	letter-spacing: 0px;
	font-size: 9px;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 8px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu2891
{
	width: 0.01px;
	margin-top: 6px;
}

#u2891,#u2891-bw
{
	z-index: 84;
	height: 45px;
}

#u2892-6
{
	z-index: 85;
	width: 262px;
	min-height: 34px;
	margin-right: -10000px;
	left: 4px;
}

#u2893-6
{
	z-index: 91;
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 157px;
}

#u2894
{
	z-index: 97;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 252px;
}

#u2894:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2894:active
{
	margin: 16px -10000px 0px 0px;
}

#u2895
{
	z-index: 98;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 299px;
}

#u2894.MuseLinkActive,#u2895:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2895:active
{
	margin: 16px -10000px 0px 0px;
}

#u2896
{
	z-index: 99;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 345px;
}

#u2895.MuseLinkActive,#u2896:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2896:active
{
	margin: 16px -10000px 0px 0px;
}

#u2896.MuseLinkActive
{
	margin: 16px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

